@charset "UTF-8";
/*
 Theme Name: Photo
 Version: 1.1
 Template: liquid-light
 Theme URI:    No Data
 Description:  Theme for Photo
 Author:          Office Mint
 Author URI:   No Data
 License:        Office Mint
 Version: 1.0
*/
/*-------------------------------
	Child Styles
--------------------------------*/

/* 汎用
------------------------------------------------------------*/
.cen{text-align:center;}
.clear{clear:both;}
strong{font-weight:bold !important;}
.m_t30{margin-top:30px;}
.m_b30{margin-bottom:30px;}
.m_r20{margin-right:20px;}

/* リンク設定
------------------------------------------------------------*/
/* フォーム
------------------------------------------------------------*/
/* レイアウト
/*----------------------------------------------------------*/
body{
	font: 14px/1.6 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
//	background-color:#fff !important;
}

#wrapper, .inner{width:1000px;}

.bn_contact {margin-top:30px;}
#pageTop {position:fixed; bottom:60px; right:60px; width:50px; height:50px;}

/* ヘッダー
*****************************************************/


.logo img {
    width: auto !important;
    height: 50px !important;
    max-width: initial !important;
}



/* サイト説明文
----------------------------------*/

/* コンタクト
----------------------------------*/
.contact{text-align:center;}
.contact .tel{
	text-align:center;
	margin-bottom:-3px;
	font-size:180%;
}

/* トップページ
*****************************************************/
/* トップページ　メイン画像
----------------------------------*/
#mainImg img {
	width:100%;
	height:auto;
	max-width:1400px;
	margin:0 auto;
}

/* トップページ　お知らせ記事3件
----------------------------------*/
div.info {
	margin: 0 auto 5px auto;
	padding:5px;
	border: 1px dashed #49710e;
	background-color:#fff;
}
div.info ul{
	margin:0;
	padding:0;
	background: #fff;
}
div.info ul li{
	margin:0 10px;
	padding:5px 0 5px 20px;
	border-bottom:1px dashed #dcdcdc;
	background:url(images/bullet.png) no-repeat 0 50%;
}
div.info ul li:last-child{border:0;}

.post {margin: 0 0 15px 0;}

.toppage img{max-width:100%;height:auto;}


/* pager single */

/* pager category */

@media(max-width:677px){
}

/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px),print{
.pc{display:block;}
.phone{display:none;}


}

/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
.pc{display:block;}
.phone{display:none;}

}

/* 959px以下から 1カラム表示→全デバイス1カラム
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
.pc{display:block;}
.phone{display:none;}

}

/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){

.pc{display:none;}
.phone{display:block;}

}


/* print setting */
@media print {

}

